Package org.freeplane.plugin.script.proxy

# Interface Proxy.MindMap

All Superinterfaces:
  `MindMap`, `MindMapRO`, `Proxy.MindMapRO`

All Known Subinterfaces:
  `Proxy.Map`

Enclosing interface:
  `Proxy`

public static interface Proxy.MindMap extends Proxy.MindMapRO, MindMap

## Method Summary

### Methods inherited from interface org.freeplane.api.MindMap

`addListener, close, evaluateAllFormulas, evaluateOutdatedFormulas, filter, filter, getStorage, redoFilter, removeListener, save, saveAs, setBackgroundColor, setBackgroundColorCode, setFilter, setFilter, setName, setSaved, undoFilter`

### Methods inherited from interface org.freeplane.api.MindMapRO

`getBackgroundColor, getBackgroundColorCode, getFile, getName, getRoot, getRootNode, isSaved, node`